
package de.ivu.elect.business.wahl.boundary;

import de.ivu.elect.jee.exception.ElectCommonException;

public class WahlNichtAusgewaehltException extends ElectCommonException {

  private static final long serialVersionUID = 1L;

  public WahlNichtAusgewaehltException() {
    super(RedirectDestination.START_VIEW, LogLevel.MESSAGE_ONLY, "wahl.selected.missing");
  }
}
